Bug 598614 - [abrt] crash in gnome-screensaver-2.28.3-1.fc12: raise: Process /usr/bin/gnome-screensaver was killed by signal 6 (SIGABRT)
[abrt] crash in gnome-screensaver-2.28.3-1.fc12: raise: Process /usr/bin/gnom...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
abrt_hash:7546fa2b2619b61d85da67fef0d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-01 13:50 EDT by Dave Allan
Modified: 2016-04-26 17:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:07:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (29.93 KB, text/plain)
2010-06-01 13:50 EDT, Dave Allan
no flags Details

  None (edit)
Description Dave Allan 2010-06-01 13:50:47 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gnome-screensaver
comment: I'm not sure how to reproduce this crash; hopefully the trace will be of use.  I had turned off my external monitor (InFocus projector) while I was at lunch.  When I came back, I hit a key to bring up the screensaver unlock dialog, but the screen remained blank, so I unplugged the Infocus.  screensaver then crashed.
component: gnome-screensaver
crash_function: raise
executable: /usr/bin/gnome-screensaver
global_uuid: 7546fa2b2619b61d85da67fef0df531b36c4a7d1
kernel: 2.6.32.12-115.fc12.x86_64
package: gnome-screensaver-2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/gnome-screensaver was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. unknown, see comment
2.
3.
Comment 1 Dave Allan 2010-06-01 13:50:49 EDT
Created attachment 418753 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 09:44:22 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 09:07:31 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.